<?php

return [
    'profit' => [
        'title'         => 'Чистый заработок проекта',
        'description'   => 'Чистый заработок высчитывается таким образом:
                        (Общая сумма инвестиций) - (Общая сумму выведеная с проекта)',
        'today_date'    => 'На теперешнюю  дату :',
    ],
    'cash_flow' => [
        'title'                 => 'Денежный поток проекта',
        'hint'                  => 'Данные являются примерными, так как каждую минуту может происходить новый вклад',
        'estimated_tomorrow'    => 'Примерная сумма на вывод завтра:',
        'estimated_week'        => 'Примерная сумма на вывод за неделю:',
        'estimated_month'       => 'Примерная сумма на вывод за месяц:',
        'estimated_half_year'   => 'Примерная сумма на вывод за 6 месяцев:',
    ],
    'form' => [
        'title'         => 'Выдать статистическую информацию',
        'date_from'     => 'Дата от:',
        'date_to'       => 'Дата до:',
        'day'           => 'День:',
        'month'         => 'Месяц:',
        'year'          => 'Год:',
        'notice'        => 'Статистика ниже появится после введения нужных для вас дат и нажатия на кнопку “Найти”',
        'submit'        => 'Найти',
    ],
    'charts' => [
        'deposits_sum'  => 'Сумма депозитов:',
        'refills_sum'   => 'Пополнено на сумму:',
        'withdraws_sum' => 'Выплачено на сумму:',
        'deposits'      => 'Сумма депозитов',
        'refills'       => 'Пополнено на сумму',
        'withdraws'     => 'Выплачено на сумму',
    ],
    'stats' => [
        'none_enter'            => 'Введите даты, чтобы увидеть',
        'none_enter_link'       => 'статистику...',
        'none_help'             => 'Заполните формы',
        'user_stats'            => 'Пользовательская статистика',
        'users'                 => 'Пользователей:',
        'active_users'          => 'Активных пользователей:',
        'active_percent'        => 'Процент вкладов за данный период',
        'active_percent_help'   => 'Данный процент показывает соотношение людей, которые прошли регистрацию и сделали вклад и тех, которые просто зарегистрировались в системе',
        'users_growth'          => 'Прирост пользователей ',
        'users_growth_help'     => 'Данный процент показывает на сколько больше или меньше произведено регистраций новых пользователей по отношению к такому же периоду времени ранее',
        'average_deposit'       => 'Среднией вклад по дням',
        'average_deposit_help'  => 'В данной статистике вы увидите какой средний вклад сделали инвесторы за 1 день',
        'new_users'             => 'Статистика  добавления пользователей',
        'new_users_label'       => 'Новых пользователей',
        'average_deposit_label' => 'Средний вклад за день',
    ]
];
